Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 04:24:47 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>It doesn’t help I’m afraid. When I put my number in the system it says the phone number in use already. I put my account number in the system and it says it’s linked to another account. </div>
<div>
<br>
</div>
<div>Do I have to start with a new card just for this app? </div>
<div>
<br>
</div>
<div>Regards </div>
<div>Carla <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2021, at 13:29, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Carla,<br>
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that your shukran card is linked with <a href="mailto:[email-masked]" rel="noreferrer">
[email-masked]</a> email as well as +971551024733 this contact number.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293322